<DockingManager version="1.3.0">
    <ResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="0,0" Orientation="Horizontal">
        <DocumentPane IsMain="true" ResizeWidth="*" ResizeHeight="*" EffectiveSize="1954,1238">
            <DockableContent Name="BoardViewForm" FloatingWindowSize="250,400" />
        </DocumentPane>
        <DockablePane ResizeWidth="600" ResizeHeight="*" EffectiveSize="600,1238" ID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" Anchor="Right" SelectedIndex="2" IsAutoHidden="false">
            <DockableContent Name="DetectResultListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
            <DockableContent Name="EcdWindowListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
            <DockableContent Name="ParameterEditorControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
            <DockableContent Name="SamplingParamsListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        </DockablePane>
    </ResizingPanel>
    <Hidden>
        <DockableContent Name="InspectionSelection_FileList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="InspectionSelection_EnableList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="InspectionSelection_ExchangeComponentLinkIDList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="LayerList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="SpcView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="FovControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="FovList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="InspectionSelection_NotPlacedInsList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="SideCameraImageWindow" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="SideCameraAnchorList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="SideCameraShapeList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="SideCameraElementList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="SideCameraPlugin_SnapWindow" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="errorNoticeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="AreaListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="WindowListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="ComponentListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="WindowEditControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="Dx3dViewer" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="DataListViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="ImageFileListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="GoldenSampleLogControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="OfflineDebugPlugin_ImageListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="OfflineDebug_RecipeListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="ApcMfbFeatureStateView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="ConnectionStateView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="AoiFbMountInfomationDisplay" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="ImageCaptureControll" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="TritonMachineStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="TritonSequenceStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="AxisCorrectionView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="WarningManagerBase" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="DebugModeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
        <DockableContent Name="ShapeSelectionControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="2c2bfcf6-b14e-4afc-a03c-142ff6dc3efd" />
    </Hidden>
    <Windows />
</DockingManager>